#debug --graphics
default=1
splashimage=@SPLASHPATH@
timeout 60
hiddenmenu
title Install openEuler 26.09-Dev 
	findiso
	kernel @KERNELPATH@ @ROOT@ quiet
	initrd @INITRDPATH@
title Test this media & install openEuler 26.09-Dev
	findiso
	kernel @KERNELPATH@ @ROOT@ rd.live.check quiet
	initrd @INITRDPATH@
